/*
Theme Name:    Revolution IT Child - WME Twig Theme
Develope by:   Duong Tran
Template: revolutionit
Company URL:   http://www.wmegroup.com.au
Company Name:  WME
Version:      1.0.0
Text-domain: revolutionit-child
*/

.training-date{
	margin-top: 15px; 
}
.training-date, .training-date tr, .training-date td, .training-date th {
    background: none !important;
    border: 1px solid grey;
}
.training-location, .training-location td {
    border: none !important;
}
.training-location td h2 {
    text-align: left;
    padding: 0;
}
.training-item th {
    text-align: center;
}
.training-date ul {
    margin-left: 0;
}
table.training-date {
    border-collapse: separate;
    border-radius: 0;
}

.blog_left_content table {
    border-collapse: separate;
    border-radius: 0;
    border-spacing: 0px;
}

.blog_left_content td {
    border: solid 1px #ddd;
}
.blog_left_content {
    margin-top: 15px;
}

h3.fullwidth-title {
    margin: 0px;
    padding: 0px 0px 0px;
    color: #5db9e5;
    font-size: 25px;
    font-weight: 500;
    display: block;
    text-transform: uppercase;
    text-align: center;
}
/*Style table in left Blog content*/
.single.blog_left_content table {
    width: 100%;
    margin: 0 auto;
}
/*Style header of column in left Blog content*/
.single.blog_left_content th {
    /*font-size: 10px !important;*/
    text-transform: none;
    text-align: center !important;
}
/*Style content of column in left Blog content*/
.single.blog_left_content td {
    /*font-size: 9px !important;*/    
    font-size: 12px !important;
}
.single.blog_left_content th a:hover {
    color: #5db9e5;
}
.single.blog_left_content th a {
    color: #FFF;
}

/*Style Section left content of Page Blog */
.single.blog_left_content{

}
